lord:
    yt: 1
king:
    yt: 1
console:
    yt: 1
troll:
    yt: 1  
command: 'pex user %player% group set %group%'
weight:
    default: 0
    vip: 1
    premium: 2
    creative: 3
    moder: 4
    admin: 5
    lord: 6
    vladelec: 7
    king: 8
    console: 9
    troll: 10
    yt: 11
    epic: 12
    rcon: 13